# Configuration file

##########################################################################################################
# simple upgrades armor
#--------------------------------------------------------------------------------------------------------#
# True or False
##########################################################################################################

"simple upgrades armor" {
    # Enable Amethyst Armor Recipe? [default: true]
    B:"Amethyst Armor Recipe"=true

    # Enable Dragon Armor Recipe? [default: true]
    B:"Dragon Armor Recipe"=true

    # Enable Emerald Armor Recipe? [default: true]
    B:"Emerald Armor Recipe"=true

    # Enable Lapis Armor Recipe? [default: true]
    B:"Lapis Armor Recipe"=true

    # Enable Lava infused Armor Recipe?...(Make sure Lava Crystal recipe or Lava Crystal Ore is turn on!) [default: true]
    B:"Lava Infused Armor"=true

    # Enable Obsidian Armor Recipe? [default: true]
    B:"Obsidian Armor Recipe"=true

    # Enable Obsidian infused Armor Recipe? [default: true]
    B:"Obsidian Infused Armor"=true

    # Enable Redstone Armor Recipe? [default: true]
    B:"Redstone Armor Recipe"=true

    # Enable Ruby Armor Recipe? [default: true]
    B:"Ruby Armor Recipe"=true

    # Enable Sapphire Armor Recipe? [default: true]
    B:"Sapphire Armor Recipe"=true

    # Enable Wither Armor Recipe? [default: true]
    B:"Wither Armor Recipe"=true
}


